<h2>HTML Forms</h2>

<form action="/action_page.php">
  <label for="fname">Username:</label><br>
  <input type="text" id="fname" name="fname"><br>
  <label for="lname">Password:</label><br>
  <input type="text" id="lname" name="lname"><br><br>
  <button type="button" onClick="fun()">submit</button>
  
</form> 
<p id="user">Username:</p>
<p id="pass">Password:</p>

<script>
function fun(){
var u=document.getElementById("fname").value
var p=document.getElementById("lname").value
document.getElementById("user").innerHTML+=u
document.getElementById("pass").innerHTML+=p
}
</script>
</body>
</html>
